@font-face {
    font-family: 'Houschka';
    src: url('HouschkaRounded-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Houschka';
    src: url('HouschkaRounded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Houschka';
    src: url('HouschkaRoundedAlt-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Houschka';
    src: url('HouschkaRoundedAlt-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

